NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Where is the package vulnerabilities file download program?

> How does one get the download-package-vulnerabilities program on a new
> NetBSD-4.0 installation?

It is in the audit-packages package, but you need the old package from 

For some reason (which I don't agree with) the package was removed from 
pkgsrc. My preference was to keep the package around (with CONFLICTS with 
new pkg_install) until it is available in NetBSD 4.1.

The commands are now available with the pkg_install package. So that is 
the supported alternative.

Home | Main Index | Thread Index | Old Index